{{ define "main" }}
<div class="container p-3 my-3 borderless">
    {{ range $.Site.Data.bookmarks }}
    <ul class="list-group list-group border-0">
      <li class="list-group-item disabled border-0" style="height: 30px; padding: 5px 5px;" align="left">
        <h5 align="left">{{ .category }}</h5>
      </li>
      {{ range sort .items "name" "asc"}}
      <li class="list-group-item border-0" style="height: 30px; padding: 3px 25px;" align="left">
        <a  href="{{ .url }}">{{ .name}}</a>
      </li>
    </ul>
      {{ end }}
    {{ end }}
</div>
<div class="container p-3 my-3">
</div>
{{ end }}
